CREATE TABLE [C6Storico].[ST_ALL_CONSUL_ASUL] (
	[CODICE_FISCALE] varchar(128) NULL,
	[RETE] varchar(10) NULL,
	[NEED_AREA_ABBR_DI_AREA] varchar(512) NULL,
	[NEED_AREA_ESTESA_DI_AREA] varchar(512) NULL,
	[AREASORTORDER] decimal(19,0) NULL,
	[NOME_PROGETTO] varchar(512) NULL,
	[CATALOGUENAME] varchar(128) NULL,
	[TIPO_PROGETTO] varchar(256) NULL,
	[CONTRATTO] varchar(11) NULL,
	[OID_DI_CATITEMREF] varchar(35) NULL,
	[CONTROVALORE] decimal(19,7) NULL,
	[CONTROV_IN_POS_DEL_PRODOTTO] decimal(18,0) NULL,
	[STRINGONA_POS] varchar(512) NULL,
	[CODICEINTERNO] varchar(50) NULL,
	[SOTTOPRODOTTO] varchar(50) NULL,
	[CONTROVALORE_ASUL] decimal(18,0) NULL,
	[ID_MONITORAGGIO] varchar(12) NULL,
	[CATEGORIA] varchar(17) NULL,
	[NUOVO_OID_CAT_PER_ASSET] varchar(40) NULL,
	[CATEGORIA_2] varchar(63) NULL,
	[COLO_JOIN] varchar(40) NULL,
	[ID_ELAB] int NULL
)
GO